/*
	Author	:	Mike Ilsley for Sites and Signs
	Email	:	info@sitesandsigns.com  mikeilsley@gmail.com
	Website	:	sitesandsigns.com	webdesignandsuch.com
*/





* {
	border:0;
	margin:0;
	padding:0;
}

/* body */
body {
	background:#fff;
	color:#000000;
	font-size:13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.6em;
}

/* general */
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
}

/* header */
#header {
	background:url('../gImages/headerPic.jpg') center repeat-y;
	width:100%;
	height:180px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	
}


#header:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#header_inside {

	margin:0 auto;
	width:800px;
	height:180px;
}
#header_inside h1 {
	color:#000000;
	float:left;
	font:3.2em 'Trebuchet MS', Verdana, sans-serif;
	height:100px;
	line-height:100px;
	margin:0 0 0 20px;
	
}

#header_inside ul {
	
	
	list-style:none;
	width:600px;
	
	
}
#header_inside ul li {
	font-size:14px;
	display:inline;
	list-style:none;
	letter-spacing:.15em;
	
}


#header_inside ul li a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FF0000;
	line-height:50px;
	padding-bottom:25px;
	text-transform:uppercase;
	text-decoration:none;
	
}
#header_inside ul li a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FF0000;
	line-height:50px;
	padding-bottom:25px;
	text-transform:uppercase;
	text-decoration:none;
	
}
#header_inside ul li a:hover {
	
	background-image:url(../gImages/dot2.gif);
	background-position:center;
	background-repeat:no-repeat;
	color:#000000;
	text-decoration:none;
}
#header_inside ul li a.active {
	background-image:url(../gImages/dot2.gif);
	background-position:center;
	background-repeat:no-repeat;
	color:#000000;
	text-decoration:none;
}
#nav {
position: relative; top: 38px; right:0px;
padding-left: 233px;
text-align:left;
width:600px;
margin:0px;
clear:left;

}

/* content */
#content {
	background: url('../gImages/contentPic.gif') center repeat-y;
	clear:both;
	width:100%;
}
#content_inside {
	
	margin:0 auto;
	width:800px;
}

#content_inside_main {
	float:left;
	margin:0 auto;
	padding:10px 60px 30px 85px;
	width:670px;
}
#content_inside_main h1 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#000066;
	border-bottom:1px solid #ccc ;
	width:400px;
	font-size:18px;
	letter-spacing:.2em;
	padding:0px 0px 8px 0px;
	margin-bottom:15px;
	
}
#content_inside_main h2 {
	color:#ccc;
	font-size:115%;
	text-align:right;
}

.truckFade {
width:512px;
height:248px;
padding-top:18px;
padding-left:50px;
background-image:url(../gImages/truckFade.jpg);
background-repeat:no-repeat;
	color:#000000;
	font-size:14px;
	text-align:left;
	line-height:2.3em;
}

.boxed {
width:250px;
height:230px;
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
background-image:url(../gImages/arrow.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding-top:18px;
padding-left:50px;
color:#000000;
	font-size:14px;
	text-align:left;
	line-height:2.3em;
	float:left;
	margin:20px 20px 20px 0px;
}

.boxed2 {
width:350px;
height:220px;
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
background-image:url(../gImages/arrow.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding-top:18px;
padding-left:50px;
color:#000000;
	font-size:14px;
	text-align:left;
	line-height:2.3em;
	float:left;
	margin:20px 20px 20px 0px;
}
.boxed3 {
width:350px;
height:250px;
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
background-image:url(../gImages/arrow.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding-top:18px;
padding-left:50px;
color:#000000;
	font-size:14px;
	text-align:left;
	line-height:2.3em;
	float:left;
	margin:20px 20px 20px 0px;
}

.boxed li{

}

.info {width:700px;
text-align:right;}

#content_inside_main p {
	padding:0 0 10px;
}

/* footer */
#footer {
	background: url('../gImages/footerPic.jpg') center no-repeat;
	clear:both;
	height:110px;
	width:100%;
	
}
#footer_inside {
	font-size:11px;
	
	margin:0 auto;
	width:800px;
}
#footer_inside p {padding-left:20px;
padding-top:12px;
	color:#000000;
	margin-top:0px;
	
	text-align:left;
	vertical-align:top;
}